<li><%= link_to "About us", pages_about_us_path %></li>
<li><%= link_to "FAQ", pages_faq_path %></li>
<li><%= link_to "Terms of Service", pages_tos_path %></li>
<li><%= link_to "Contact us", pages_contact_us_path %></li>
<% if !logged_in? %>
    <li><%= link_to "Log In", login_path %></li>
<% else %>
    <% user = current_user %>
    <li><%= link_to "Log Out", logout_path, method: :delete %></li>
    <li><%= link_to user.name %></li>
<% end %>


